/* 
7D dynamisk VideoWeb (c)2007 Jørgen A. Jacobsen 7d.dk

silver:
bgColor = "#666666" 'ydre baggrund
faceColor = "#888888" 'mørkere flader 
lightFaceColor = "#cfcfcf" 'lysere flader og menu flader
lightestFaceColor = "#f0f0f0" 'flader for tekster og valgte menu flader
shadowColor = "#202020" 'skygge farve, tekster
*/

html,body {background-color: #f0f0f0; width: 100%; height: 100%}

.overskrift 
{
	font-size: 16px; 
	color: #202020;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style : normal;
}

/* Formaterer tekst til mellemrubrik. Skrives ind i html-koder som <font class="mellemrubrik">tekst</font> : */

.mellemrubrik 
{
	font-size: 16px;
	color: #202020;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style : normal;
}

.mellemrubrik2moerkTonetSpacing 
{
	font-size: 16px;
	color: #202020;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style : normal;
	letter-spacing: 2px
}

body
{
	font-family: Verdana, Helvetica, sans-serif ;
	/*background-image: url(Assets/baggrund.jpg); 
	background-position: 50px 10px; 
	background-repeat: no-repeat;*/	
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#888888, endColorstr=#cfcfcf);*/
	font-size : 11px;
	color: black;
	scrollbar-face-color: #f0f0f0 ;
	scrollbar-shadow-color: #888888 ; 
	scrollbar-highlight-color: #888888 ;
	scrollbar-3dlight-color: #f0f0f0 ;
	scrollbar-darkshadow-color: #f0f0f0 ;
	scrollbar-track-color: #f0f0f0 ;
	scrollbar-arrow-color: #888888 ;	
}

hr
{
	color: #cfcfcf;
	height : 1px;
}


PRE 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	font-size : 10px;
}

table 
{
	font-family: Verdana, Helvetica, sans-serif;
	color: #202020;
	font-size: 11px;
}

td 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #202020;
	font-size : 11px;
	text-align: left;
}

.tableNavbar
{
	/*background-color:#f0f0f0;*/
}

.tableNavbarTD_ned
{
	background-color:#cfcfcf;
	
}


.tableListing
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #202020;
	font-size: 11px;
	border: 1px solid #cfcfcf;
}

.tdListingHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #201000;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	background-color:#cfcfcf;
	padding-top: 8px;
	padding-bottom: 8px
}

.tdListing
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #202020;
	font-size: 11px;
	border: 1px solid #cfcfcf;
}

.rImage {border: 1px solid #202020; margin: 5px 0px 5px 5px }
.lImage {border: 1px solid #202020; margin: 5px 7px 5px 0px}
.cImage {border: 1px solid #202020; margin: 5px}
.rPlusImage {border: 1px solid #202020; margin: 5px 20px 5px 10px}

.tdTop {border-left:2px solid #cfcfcf; border-top:2px solid #cfcfcf; border-right:2px solid #cfcfcf; background-color: #000}
.tdTitle 
{
	font-family: trebuchet ms, arial, helvetica, sans-serif; font-size: 37px; color: #ffffff; 
	font-variant: normal; font-weight: bold; font-style: normal; letter-spacing: 4px
}
.tdVertical 
{
	padding-top:12px; padding-left:0px; padding-right:5px; padding-bottom:0px; font-style:normal; font-size: 13px;
	border-right:2px solid #cfcfcf; border-left:0px solid #cfcfcf; background-color:#f0f0f0
	}
.tdBox 
{
	padding-left:3px; padding-right:0px; padding-bottom:8px; padding-top:12px; color:#666666;
	border-right:2px solid #cfcfcf; border-left:0px solid #cfcfcf; border-top:0px dashed #cfcfcf; background-color:#f0f0f0
	}
.tdBottomLeft 
{
	padding-right:3px; padding-top:3px; padding-bottom:3px; padding-left:18px;
	border-left:2px solid #cfcfcf; border-bottom:2px solid #cfcfcf; border-top:2px solid #cfcfcf;  font-family: arial, helvetica, sans-serif; 
	font-size: 12px; color: #202020; background-color:#f0f0f0
	}
.tdBottomRight 
{
	padding-left:15px; padding-right:5px; padding-top:0px; padding-bottom:3px; 
	border-bottom:2px solid #cfcfcf; border-right:2px solid #cfcfcf; border-top:2px solid #cfcfcf; background-color:#f0f0f0
	}
.tdBottomRight1 {font-size: 9px; color: #202020;}
.tdUnderTopLeft {padding-left:14px; padding-right:8px; padding-top:15px; padding-bottom: 5px; border-left:2px solid #cfcfcf; background-color:#f0f0f0
	}

.tdUnderTopRight {border-right:2px solid #cfcfcf; background-color:#f0f0f0; padding-right:8px}

.Marquee 
{
	font-family: verdana, arial, helvetica, sans-serif; font-size: 12px; color: #ffffff; padding-bottom:5px; padding-right:0px;
	font-weight: normal; font-style: italic; letter-spacing: 1px
}


/* Her de meget anvendte rulle-formateringer.Skrives ind i Egenskaber for hyperlink - Typografi - Klasse : */

a
{ 
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	color: #202020;
	font-size: 11px ;
}

a:hover
{
	color: green; 
	text-decoration: none;
}

.rulleeffFormel
{ 
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	color: #202020;
	text-decoration: none;
	font-size: 10px ;
	font-variant: normal;
}

.rulleeffTonet
{ 
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
	font-size: 11px ;
	font-variant: normal;
}

.rulleeffHeader
{ 
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	color: #202020;
	text-decoration: none;
	font-size: 12px ;
	font-weight: bold;
}

.menulinks
{ 
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	color: #505050;
	text-decoration: none;
	font-size: 11px ;
	font-weight: bold;
}

.menulinks_ned
{ 
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 11px ;
	font-weight: bold;
}

.menurulleeff
{ 
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	font-size: 12px ;
	font-weight: normal;
	padding-left: 3px;
	padding-right: 3px;
}

.menurulleeff:hover
{ 
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	color: #00FFCC;
	text-decoration: none;
	font-size: 12px ;
	font-weight: normal;
	padding-top:0px;
	padding-left: 3px;
	padding-right: 3px;
	width:100%
}

.menurulleeff_ned
{ 
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	color: #00FFCC;
	text-decoration: none;
	font-size: 12px ;
	font-weight: normal;
	padding-top:0px;
	padding-left: 3px;
	padding-right: 3px;
	width:100%
}

.menufelter {background-color:#000; padding-right:0px}
/*.menufelter:hover {border-right:2px solid #cfcfcf; border-bottom:1px solid #cfcfcf; background-color:#00FFCC}*/
.menufelter_ned {background-color:#000; padding-right:0px}

.sponsorlink
{ 
	border:1px dotted #555555;
	color:#555555;
	font-size:8px;
	font-weight:bold;
	text-decoration:none;
	padding:1px
}

.player
{ 
	margin-top:-18px; margin-bottom:0px; /*FILTER: progid:DXImageTransform.Microsoft.shadow(color=black, strength=10, direction=135)
	margin-top:-18px; FILTER: progid:DXImageTransform.Microsoft.glow(color=black, strength=10)*/
}

textarea
{
	font-family: Verdana, Helvetica, sans-serif ;
	font-size : 12px;
}

